#####################################
#           SocialWall              #
#####################################

App\Entity\SocialWall\Facebook:
    translations:
        adminName:
            fr: 'Facebook'
            en: 'Facebook'
        singular:
            fr: 'Facebook'
            en: 'Facebook'
        plural:
            fr: 'Facebook'
            en: 'Facebook'
        add:
            fr: 'Ajouter un flux Facebook'
            en: 'Add Facebook feed'

App\Entity\SocialWall\Instagram:
    translations:
        adminName:
            fr: 'Instagram'
            en: 'Instagram'
        singular:
            fr: 'Instagram'
            en: 'Instagram'
        plural:
            fr: 'Instagram'
            en: 'Instagram'
        add:
            fr: 'Ajouter un flux Instagram'
            en: 'Add Instagram feed'

App\Entity\SocialWall\Youtube:
    translations:
        adminName:
            fr: 'Youtube'
            en: 'Youtube'
        singular:
            fr: 'Youtube'
            en: 'Youtube'
        plural:
            fr: 'Youtube'
            en: 'Youtube'
        add:
            fr: 'Ajouter un flux Youtube'
            en: 'Add Google feed'